COPS

List syncs

GET
/syncs

Cursor-paginated list of account/video sync runs (active and historical) for the organization's tracked accounts. Pass nextCursor back as cursor for the next page.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

status?string
Value in"active""queued""running""complete""error"
cursor?string|null
limit?integer
Range1 <= value <= 200
Default100
dateRange?

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/syncs'
Example Response200
Empty